
/* HTML ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

* {margin: 0;padding: 0;}
html{}
body, p, ul, li, ul li p, ol li p, img, form, fieldset, input, text-area, select, button {margin:0; padding:0; border:0;}
body {background: #484848 url(/img/body.png) left top repeat-x; color:#666666; font-family:Arial,Helvetica,sans-serif; font-size:13px; line-height:150%;}
form, input, textarea, select { color: #666666; font-family: Georgia,"Times New Roman",Times,serif; font-size: 11px; font-style: italic;}
input, textarea, select {background-color:#FFFFFF;}

h1, h2, h3, h4, h5, h6 {color:#333333;font-weight:bold;line-height:125%;margin:0 0 10px; font-family: Arial, Helvetica, sans-serif;}
h1 {font-size: 28px; font-family:Tahoma, Arial}
h2 {font-size: 26px;}
h3 {font-size: 20px;}
h4 {font-size: 17px;}
h5 {font-size: 15px; font-weight: bold}
h6 {font-size: 14px; font-weight: bold}
p {padding-bottom:15px;}
ul, ol {margin: 0 0 15px 15px;}
ul li {margin:0 0 10px 20px;}
ol li {list-style-type: decimal; margin:0 0 10px 20px;}

/*----- Link ------*/

a{color:#CC0000;text-decoration: none;outline: none;}
a:hover {text-decoration: underline;}

/*----- Table ------*/

table{border-collapse:collapse;border-left:1px solid #4B4B4B;color:#FFF;margin:0 0 15px;text-align:left;width:100%;}
table thead tr td, table thead tr td th{background-color:#666666;border-bottom:1px solid #4B4B4B;border-right:1px solid #4B4B4B;border-top:1px solid #4B4B4B;color:#ffffff;font-weight:bold;padding:8px; font-size:15px; line-height:140%;}
table tbody tr td{background-color:#f0f0f0;border-bottom:1px solid #4B4B4B;border-right:1px solid #4B4B4B;border-top:1px solid #4B4B4B;padding:8px;color:#333333; font-size:13px; line-height:150%; font-family:Arial, Helvetica, sans-serif;}
table tbody tr th{background-color:#333333;border-bottom:1px solid #4B4B4B;border-right:1px solid #4B4B4B;border-top:1px solid #4B4B4B;color:#ffffff;font-weight:bold;padding:8px;font-size:15px; line-height:140%;}
table tbody tr td ul, table tbody tr td ol{margin:0;}

.marginR10 {margin-right:10px!important;}
.marginT15 {margin-top:15px!important;}